### Method

# Gio Resolver get_timeout

since: 2.78

#### Declaration [src]

    unsigned
    g_resolver_get_timeout (
      GResolver* resolver
    )

#### Description [src]

Get the timeout applied to all resolver lookups. See `GResolver:timeout`.

Available since: 2.78

Gets property | `Gio.Resolver:timeout`

#### Return value

Type: `unsigned`

The resolver timeout, in milliseconds, or `0` for no timeout.